Subject: Re: Newbie question regarding tcsetattr
From: Roger Pryor <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2004 10:11:49 -0800

On Mon, 22 Nov 2004 10:52:24 -0500
Christopher Faylor <[email-masked]> wrote:
> >
> >This seems to have dropped into a black hole, does anyone know what is
> >the status of tcsetattr w.r.t serial ports?
> 
> Possibly the reason this "dropped into a black hole" is that you used
> the word "newbie" in the subject, you didn't follow the reporting
> guidelines at http://cygwin.com/problems.html, and while you did provide
> a code snippet showing what you meant, you did not provide a simple,
> compilable test case illustrating your problem.  For something like
> serial I/O, it's unlikely that anyone is going to want to hack together
> their own test case to confirm or deny your theory that setting the baud
> rate is broken.
> 
> cgf

Thank you.

Actually I was asking if there is any known problem, I was not asking
someone to run any tests.

--------------------------------------------------------------------------
Roger Pryor

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/